Subject: Iraqi "Chess"
From: [email-masked] (Michael Tod Rose)
Date: Tue, 27 Jan 98 19:20:03 EST
Newsgroups: rec.humor.funny.reruns

Here's a soulful little ditty sung to the tune of "One Night In
Bangkok" from the musical "Chess."  Lyrics by Michael T.  Rose and
Javier Grillo-Marxuach.

[Ed:  Congratulations.  I usually don't do song parodies, as they
rarely work in written form....]
Baghdad!
Middle Eastern city.
And the city don't know what the city will get.
The creme de la creme of the arsenal in a raid with 
everything but Dan Quayle.

Bombs fly! Doesn't seem a minute since the last one fell 
with some nerve gas in it.
No chance! Hop into the shelter
Sitting under fire and your skin begins to swelter

It's Cambodia; or Vietnam; or Dresden; or... or this place!

Chorus:

Our man in Baghdad
Calls in to Atlanta
Not much between the press and shell debris

We'll hear his broadcast underneath our gas masks
And if I'm lucky, Scuds won't fall on me
I can hear an air raid siren close to me

One bomb's very like another
when your head's down under the table, brother
It's a blast! It's a scream! It's really quite a thrill
To be out here in the rubble; we're examining the last kill

Wait a minute!  If you've seen one network's retired
military commentators...

Skin lice! Open sores! We're not afraid 
of the mustard gas pustules

Ca-ble! You're looking at a newsman
Who's every phrase is out on the tube, man
I get my news *before* the networks, Brokaw!

I don't see Rather reading the kind of scoops
I'm postulating
I'd give you Pete; I'll take Wolf Blitzer
And the Times will print "whatever fits her."

And you better believe that Saddam is watching
...from his bunker

Chorus:

Our Man in Baghdad
Makes the war seem simple
He's got a platitude for every shot

He's not afraid of going over budget
And if we're lucky, the Allies won't choke
I can smell a story in the acrid smoke

Chorus repeats, and out...